function init()
	-- NAME & GRAPHIC --
	c.name = "Bulwark"
	c.gfxFile = "bulwark.png"

	-- STATS --
	c.mass = 250
	c.stat.strafe = 1.0
	c.stat.thrust = .5
	c.stat.maxSpeed = 140
	c.stat.turnRate = 30
	c.stat.armour = 60
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.add_dropship("Databank")
	
	c.setExplodeSound("explode_ship.wav")
	c.add_item("point", 50)
	c.desc = "'Boss : heavily armoured front."
	c.behavior = "mob_bulwark"--set to boss_bulwark on first boss
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 2	--from map_icons.png, which frame to use.
	return 0
end